@charset "utf-8";

/* ５）便利なアクセサリーを削除により背景色変更 */
#s-be8ebba4-63b7-4054-82a5-21cdf6d764a3,
#s-0730e15c-9a2a-4543-af40-820ff0e04f0b {
  background-color: #fff;
}

/* 商品数が減ったため中央揃えに変更 */
#s-be8ebba4-63b7-4054-82a5-21cdf6d764a3 .shg-row {
  justify-content: center;
}

.shg-fw {
  margin-left: 0 !important;
  width: 100% !important;
  max-width: 1200px !important;
}

/* 後継モデル販売予定アイコン */
.coming_soon {
  background-color: #dbdbdb;
  padding: 10px;
}

#MainContent .no_link:hover img {
  opacity: 1;
}
